Mailinglist Archive: opensuse-updates (46 mails)

< Previous Next >
openSUSE-SU-2014:0922-1: moderate: lzo, liblzo-2-2: fix security issue.
openSUSE Security Update: lzo, liblzo-2-2: fix security issue.
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0922-1
Rating: moderate
References: #883947
Affected Products:
openSUSE 13.1
openSUSE 12.3
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:

bnc#883947: CVE-2014-4607: lzo: DoS or possible RCE by allowing an
attacker to change controllflow


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-463

- openSUSE 12.3:

zypper in -t patch openSUSE-2014-463

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

liblzo2-2-2.06-12.4.1
liblzo2-2-debuginfo-2.06-12.4.1
lzo-debugsource-2.06-12.4.1
lzo-devel-2.06-12.4.1

- openSUSE 13.1 (x86_64):

liblzo2-2-32bit-2.06-12.4.1
liblzo2-2-debuginfo-32bit-2.06-12.4.1
lzo-devel-32bit-2.06-12.4.1

- openSUSE 12.3 (i586 x86_64):

liblzo2-2-2.06-9.4.1
liblzo2-2-debuginfo-2.06-9.4.1
lzo-debugsource-2.06-9.4.1
lzo-devel-2.06-9.4.1

- openSUSE 12.3 (x86_64):

liblzo2-2-32bit-2.06-9.4.1
liblzo2-2-debuginfo-32bit-2.06-9.4.1
lzo-devel-32bit-2.06-9.4.1


References:

https://bugzilla.novell.com/883947


< Previous Next >
This Thread
  • No further messages